html, body {
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#blazor-error-ui {
    background: #b32121;
    color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.6rem 1.25rem;
    z-index: 2000;
    display: none;
}

#blazor-error-ui .reload,
#blazor-error-ui .dismiss {
    color: #fff;
    cursor: pointer;
    margin-left: 0.75rem;
    text-decoration: underline;
}
